# Generated by Django 3.1.2 on 2021-01-01 15:45

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Pendaftar',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=30, verbose_name='Nama')),
                ('telp', models.PositiveIntegerField(verbose_name='Nomor HP')),
                ('rumah_sakit', models.CharField(choices=[('RS Pondok Indah', 'RS Pondok Indah - RP900.000'), ('RSPAD Gatot Soebroto', 'RSPAD Gatot Soebroto - RP785.000'), ('RS Persahabatan', 'RS Persahabatan - RP800.000'), ('RS Atma Jaya', 'RS Atma Jaya - RP850.000'), ('RS Fatmawati', 'RS Fatmawati - RP865.000'), ('RSAL Mintohardjo', 'RSAL Mintohardjo  - RP790.000'), ('RS Pertamina Jaya', 'RS Pertamina Jaya - RP820.000'), ('RSUD Cengkareng', 'RSUD Cengkareng - RP815.000'), ('RSUD Pasar Minggu', 'RSUD Pasar Minggu - RP770.000'), ('RS Pelni', 'RS Pelni - RP880.000'), ('RSUD Tarakan', 'RSUD Tarakan - RP850.000'), ('RSPI Sulianti Saroso', 'RSPI Sulianti Saroso - RP800.000')], max_length=50, verbose_name='Rumah Sakit')),
                ('tanggal', models.DateField(null=True, verbose_name='Tanggal')),
                ('jam', models.CharField(choices=[('08.00', '08.00 WIB'), ('09.00', '09.00 WIB'), ('10.00', '10.00 WIB'), ('11.00', '11.00 WIB'), ('13.00', '13.00 WIB'), ('14.00', '14.00 WIB'), ('15.00', '15.00 WIB'), ('16.00', '16.00 WIB')], max_length=200, null=True, verbose_name='Jam Pemeriksaan')),
                ('Bukti_Transfer', models.ImageField(null=True, upload_to=None)),
                ('last_modified', models.DateTimeField(auto_now_add=True)),
            ],
        ),
    ]
